<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_gravity="center" android:orientation="vertical" android:id="@id/rootContainer" android:layout_width="fill_parent" android:layout_height="@dimen/dashboard_box_height"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.navdy.hud.app.ui.component.FluctuatorAnimatorView android:id="@id/animatorView" android:layout_width="200.0dip" android:layout_height="200.0dip" android:layout_centerInParent="true" app:fluctuator_stroke_color="@color/flucating_anim_color" app:fluctuator_start_radius="@dimen/welcome_screen_anim_start_radius" app:fluctuator_end_radius="@dimen/welcome_screen_anim_end_radius" app:fluctuator_stroke_width="@dimen/welcome_screen_anim_stroke_width" app:fluctuator_duration="@integer/welcome_screen_fluctuate_anim_dur" app:fluctuator_duration_delay="@integer/welcome_screen_fluctuate_anim_delay" />
    <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:id="@id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="31.0dip" android:text="@string/welcome_looking_for_drivers" android:layout_centerHorizontal="true" />
    <TextView android:textSize="22.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/subTitle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="183.0dip" android:layout_centerHorizontal="true" />
    <TextView android:textSize="16.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:id="@id/message" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/subTitle" android:layout_centerHorizontal="true" />
    <ImageView android:id="@id/leftDot" android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/circle" android:layout_centerVertical="true" android:layout_marginStart="40.0dip" android:layout_alignParentStart="true" />
    <ImageView android:id="@id/rightDot" android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/circle" android:layout_centerVertical="true" android:layout_marginEnd="40.0dip" android:layout_alignParentEnd="true" />
    <com.navdy.hud.app.ui.component.carousel.CarouselLayout android:id="@id/carousel" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerVertical="true" app:animationDuration="500" app:interpolator="@android:interpolator/decelerate_quint" app:viewPadding="100.0dip" app:sideImageSize="100.0dip" app:mainImageSize="100.0dip" app:mainLeftPadding="70.0dip" app:rightImageStart="240.0dip" app:rightSectionWidth="0.0dip" />
</RelativeLayout>